/*navbar global*/
.sf-navbar-global-container .navbar_global-item button.navbar-icons{
	padding: 8px 11px !important;
	font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji
}

.sf-navbar-global-container .navbar_global-item button.navbar-icons:hover {
    color: #fff;
    background-color: #0095da!important;
}

/* Estilo - Menu Interno */

/*Título dos portais e subportais*/
.sf-barra-titulo .navbar-brand .portal-title{
	font-size:40px;
}
.sf-barra-titulo .navbar-brand .sf-navbar-portal-subtitulo{
	font-size: .75em;
	color:white;
}

.sf-barra-titulo .navbar-brand .portal-title a,.sf-barra-titulo .navbar-brand .sf-navbar-portal-subtitulo a{
    color:white;
    font-weight:100;
    font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji
   
}
nav.sf-barra-titulo {
    border-radius: 0;
}

/*Busca interna*/
.sf-navbar-portal-busca input.form-control{
    padding: 6px 12px !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 1.5 !important;
}
@media (max-width: 992px){
    .sf-navbar-portal-busca.input-group.col-sm-12{
        background-color: none;
    }
    .sf-navbar-portal-busca input.form-control{
        width: 100%;
        background-color:white;
        border:none !important;
    }
}

@media (min-width: 992px){
    .sf-navbar-portal-busca input.form-control{
        width: 13em !important;
        background-color:#005b9e!important;
        border:none !important;
        color:white !important;
        transition: width .5s !important;
        margin-bottom: 0;
    }
    .sf-navbar-portal-busca input.form-control:focus {
        width: 18em !important;
        transition: width .5s;
    }
    .sf-navbar-portal-busca button{
        background-color:#005b9e!important;
        color:white !important;
    }
    .sf-navbar-portal-busca input.form-control::placeholder {
        color: white !important;
        opacity: 0.8 !important;
    }
}

/*Navbar, menu interno, itens de menu*/
.sf-acamar .sf-navbar-portal-menu{
	background-color: #0095da;
	color: #fff;
	font-size: 18px;
	padding: 1px 0px 20px;
}

.Rail {
    display: flex;
    line-height: 1;
    align-items: center;
}
.Rail a{
    padding-right:.5em;
}

:not(#_).sf-acamar .sf-navbar-portal-menu .navbar{
	padding: unset;
	margin-bottom:-1em;
	}


.sf-acamar .sf-navbar-portal-menu li:not(:first-child) {
	border-right: unset;
	border-color: #faa731!important;
}

.sf-acamar .sf-navbar-portal-menu li:not(:last-child) {
	border-right: 2px solid;
	border-color: #faa731!important; 
	padding-left: 15px;
	padding-right: 15px;
}

.sf-acamar .sf-navbar-portal-menu li:first-child{
	padding-left:unset;
} 

.sf-acamar .sf-navbar-portal-menu li:last-child {
	padding-left: 15px;
}

.sf-acamar .sf-navbar-portal-menu .sf-navbar-portal-menu-mais {
	font-weight: bold;
}

:not(#_).sf-acamar .sf-navbar-portal-menu li:first-child .nav-link{
	padding-left:unset;
}

:not(#_).sf-acamar .sf-navbar-portal-menu .dropdown-menu {
	top:110%;
}

:not(#_).sf-acamar .sf-navbar-portal-menu .show>.dropdown-toggle--arrow:before {
	content: ""!important;
	position: absolute;
	height: 10px;
	width: 10px;
	left: calc(50% - 7px);
	bottom: -10px;
	border: 1px solid #ccc;
	border-width: 1px 0 0 1px;
	transform: rotate(45deg);
	z-index: 1020;
	background: linear-gradient(135deg,#f9fafb 51%,transparent 0);
}


:not(#_).sf-acamar .sf-navbar-portal-menu .navbar-toggler {
	padding: unset;
	border: unset;

}

:not(#_).sf-acamar .navbar-brand {    
		padding-top: unset;	
}

.sf-acamar .sf-navbar-portal-menu .fa-angle-down{
	display: none;
}

@media (max-width: 1200px ){
	.sf-acamar .sf-navbar-portal-menu{		
		font-size: 15px;
		padding: 10px 15px 15px;
	}

	:not(#_).sf-acamar .sf-navbar-portal-menu li:first-child{
		padding-left:unset;
    }

	.sf-acamar .sf-navbar-portal-menu li:not(:last-child) {
		padding-left: 10px;
    	padding-right: 10px;
   }

   :not(#_).sf-acamar .sf-navbar-portal-menu .dropdown-menu {
		top:130%;
	}

   :not(#_).sf-acamar .sf-navbar-portal-menu .show>.dropdown-toggle--arrow:before {
		content: ""!important;
		position: absolute;
		height: 10px;
		width: 10px;
		left: calc(50% - 7px);
		bottom: -14px;
		border: 1px solid #ccc;
		border-width: 1px 0 0 1px;
		transform: rotate(45deg);
		z-index: 1020;
		background: linear-gradient(135deg,#f9fafb 51%,transparent 0);
	}
	

@media (max-width: 991px ){
	
	.sf-acamar .sf-navbar-portal-menu{
		background-color: #005b9e;		
		font-size: 15px;
		padding: 5px 15px 5px;
	}

	.sf-acamar .sf-navbar-portal-menu .fa-angle-down{
    	display: block;
    }

	.sf-acamar .sf-navbar-portal-menu .navbar-collapse {
		background: white;
		color: black;
		margin-top: 10px;
		margin-right: -15px;
		margin-left: -15px;
		padding: 0px 15px;
	}

	.sf-acamar .sf-navbar-portal-menu .sf-navbar-global-icon {
		font-size: 24px;
		color: white;
	}

	:not(#_).sf-acamar .sf-navbar-portal-menu .navbar-brand {
		    font-size: 12px;
		    font-weight: 400;
		    padding-top: .3125rem;	
		}

	:not(#_).sf-acamar .sf-navbar-portal-menu .link-deep {
	    color: black;
	}

	:not(#_).sf-acamar .sf-navbar-portal-menu li{
		padding-left:unset;
		padding-left: unset;
	    padding-top: 7.5px;
	    padding-bottom: 7.5px;
	    font-size: 16px;
	    font-weight: 500;
    }

	:not(#_).sf-acamar .sf-navbar-portal-menu li:first-child{
		padding-left:unset;
		padding-left: unset;
    }

	.sf-acamar .sf-navbar-portal-menu li:not(:last-child){
		border: unset;
		padding-left:unset;
	}

	:not(#_).sf-acamar .sf-navbar-portal-menu .show>.dropdown-toggle--arrow:before {
		display: none;
	}		


}

#conteudoPrincipal{
    padding: 40px 0 !important;
}

